@font-face {
    font-family: 'pt_sansregular';
    src: url('fonts/pts55f-webfont.eot');
    src: url('fonts/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pts55f-webfont.woff') format('woff'),
         url('fonts/pts55f-webfont.ttf') format('truetype'),
         url('fonts/pts55f-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'raaviregular';
    src: url('fonts/raavi-webfont.eot');
    src: url('fonts/raavi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raavi-webfont.woff') format('woff'),
         url('fonts/raavi-webfont.ttf') format('truetype'),
         url('fonts/raavi-webfont.svg#raaviregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#logo-wrap > h1 {
display: none !important;
}
#site-title{display: none;}
#header-container {
  background-color: #ffffff !important;
}
#header-container:after {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 0px dotted #333333 !important;
  bottom: 0px !important;
  content: "";
  display: block;
  height: 0;
  position: relative;
}
#logo-wrap {
  margin: 0 !important;
}
#header-widget-area {
  margin: 0px !important;
}
.search input[type="text"], .widget_search input[type="text"] {
  background: url("images/images/search.png") no-repeat scroll right top rgba(0, 0, 0, 0) !important;
  border: 1px solid #E1E1E1 !important;
  border-radius: 0 !important;
  height: 25px !important;
  margin: 0 !important;
  padding: 0 27px 0 5px !important;
  position: relative;
  top: 26px;
  width: 87% !important;
  background-color: #f2f2f2 !important;
}
#searchsubmit {
  margin: 0 !important;
  padding: 0 !important;
  color: #ffffff !important;
  background: transparent url("images/images/search.png") no-repeat top right !important;
  cursor: pointer !important;
  display: none !important;
}
.primary-menu.cf {
  background-color: transparent !important;
  border-top: 0px solid transparent !important;
}
.menu-primary_menu-container {
  background-image: url("images/images/nav_bg.png") !important;
  background-repeat: repeat-x !important;
  border-left: 1px solid #CECDCD;
  border-right: 1px solid #CECDCD;
  border-top: 0.3px solid #CECDCD;
  border-top-left-radius: 15px !important;
  border-top-right-radius: 15px;
  padding: 8px 1px 7px !important;
}
 .menu-primary_menu-container ul li {
  background-image: url("images/images/nav_sep1.png");
  background-position: right center;
  background-repeat: no-repeat;
  padding: 1px 5px 1px 7px;
}
.menu-primary_menu-container ul li:last-child {
  background-image: none !important;
}
.menu-primary_menu-container ul li >a {
	font-size: 16px !important;
	color: #030303 !important;
}

.menu-primary_menu-container ul li >a:hover {
	color: #000000 !important;
}

.menu-primary_menu-container ul li ul li >a:hover {
	color: #000000 !important;
background:#8fc73e;
}
footer {
  border-top: 0px solid !important;
}
.footer-widget-container {
  background-color: #77A834 !important;
  margin: 0 auto !important;
  padding: 0 15px 0 30px;
  width:929px;
}
 .menu-primary_menu-container ul li ul li {
  background-image: none;
  background-position: right center;
  background-repeat: no-repeat;
  padding: 1px 3px 1px 3px;
}
nav ul ul {
  left: -59px !important;
top:42px !important;
z-index: 99999;
}
nav ul ul {
  background: none repeat scroll 0 0 #E8E8E8 !important;
  color: #000000;
  z-index: 99999;

}
.menu-primary_menu-container ul ul li {
  padding-left: 0px !important;
}
.foot_head {
  color: #FDFDFC;
 /* font-family: 'raaviregular';*/
  font-size: 22px;
  font-weight: bolder;
}
.foot_cont {
  font-size: 13px;
  color: #fdfdfc;
}
.widget.widget_text {
  margin-bottom: 15px !important;
  margin-right: 15px !important;
  margin-top: 10px !important;
  width: 100% !important;
}

#widgetmenu { width:100%; margin:0 auto;}


#widgetmenu li{ width:79%; background:url("images/plusmark.png") no-repeat left !important; border-bottom: 1px dotted #77a834; padding: 5px 23px;}


#widgetmenu li a{ text-decoration: none; color:#010101; }

.shortcode_menu {
padding: 0 0 0 12px !important;
}

#footer-widget-area .widget.widget_text {
  margin-bottom: 15px !important;
  margin-right: 15px !important;
  margin-top: 10px !important;
  width: 30% !important;
}


.newl label {
  display: none;
}
.newl input[type="email"] {
  height: 24px;
  width: 245px;
  background-color: #ffffff !important;
  border-radius: 0px !important;
  border: 1px solid #e2e2e2 !important;

}


.newl input[type="submit"] {
  
  background-color: #000000 !important;
  border: 1px solid #e2e2e2 !important;

}


.ns_cont {
  font-size: 13px;
  color: #010101;
  line-height: 20px;
  margin-top: 4px;
}
.newl input[type="submit"] {
  background-color: rgba(0, 0, 0, 0) !important;
  background-image: url("images/images/subs.png") !important;
  background-repeat: repeat-x;
  border-left: 1px solid #6E874B !important;
  border-right: 1px solid #6E874B !important;
  border-top: 1px solid #6E874B !important;
  color: #020202;
  padding: 9px 0px !important;
  border-radius:9px !important;
  font-size: 14px;
  width: 140px !important;
}

/*rahem coding starts */


#pagecont {
  width: 94%;
   padding-top: 12px;
}
#pagehead {
  color: #8fc73e;
  font-size: 26px;
}
#maincont {
  color: #000000;
  font-size: 16px;
  font-weight: 500;
  padding-top: 6px;
}

#maincont ul{float:left; width:100%;}

#maincont ul li{background: url("images/ulbuts.png") no-repeat left;
background-size: 2%;
font-size: 16px;
padding: 0px 21px;

margin: 10px 0px;
}


.nsu-form {
  margin-top: -13px !important;
}
#nsu-form-0 label {
  cursor: auto !important;
  font-size: 16px !important;
  padding: 0 0 10px 14px !important;
}
.nsu-field {
  background-color: #DFDFDF !important;
  border-radius: 0 !important;
  height: 29px;
  margin-left:3px;
  margin-top: 8px;
  width: 87%;
  border: 1px solid #bdbdbc;
}
.nsu-submit {
  background-color: #000000 !important;
  border-radius: 0 !important;
  margin-bottom: 6px;
  margin-right: 181px;
  margin-top: -4px;
  padding: 6px 6px 6px 8px !important;
  width: 31% !important;
}

/* latest news */
#fnews {
  padding-top: 23px;
  width: 100%;
}
#lnews {
  float: left;
  padding: 1px 1px 1px 1px;
  width: 46%;
  margin-right: 1%;
}
#lnewshead {
  color: #000000;
  font-size: 20px;
  background: #f9f9f9;
  padding-bottom: 3px;
}

#lnewshead span{color:#8fc73e; padding-left: 20px;}

#fpblogshead span{color:#8fc73e;  padding-left: 20px;}

#hd {
  padding-left: 11px;
  position: relative;
  top: 4px;
}
#hd > span {
  color: #8C773B;
}
#lnewscont {
  color: #000000;
  font-size: 14px;
  line-height: 21px;
}
#lnk {
  background-color: #000000;
  color: #FDFEFE;
  font-size: 16px;
  font-weight: 500;
  left: 110px;
  padding: 4px 22px 4px 13px;
  position: relative;
  text-decoration: none;
  top: 6px;
}
#lnk > img {
  margin-left: 6px;
  margin-top: -3px;
}
#lnk {
  background-color: #000000;
  color: #FDFEFE;
  font-size: 16px;
  font-weight: 500;
  left: 105px;
  padding: 4px 7px 4px 13px;
  position: relative;
  text-decoration: none;
  top: 6px;
}
.lnk {
    width:100%;
  color: #8fc73e !important;
  font-size: 14px !important;
  padding: 7px 13px 7px 15px !important;;
  text-align: right;
  float:right;
  }

/* our services */
#fblog {
    border: 1px solid #DCDCDC;
    float: left;
    padding: 7px 7px 82px;
    width: 62%;
}
#blogan {
  text-decoration: none;
}
#fblogcont {
  padding-top: 13px;
}
#first {
  border: 1px solid #000000;
  padding: 6px 138px 11px 36px;
}
#fblogcont table tr td{width:50px; text-align:center;border:1px solid #ccc;border-radius: 5px !important;}

 .lefthalf{width:49%; float:left; color: #000000;}

 .lefthalf ul{margin: 0px; padding-left: 0px; list-style: none; color: #000000;}
.lefthalf ul li {
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  display: block;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 12px;
  padding: 9px 8px;
  text-decoration: none;
}

.lefthalf ul li a{ text-decoration: none;}
.lefthalf ul li a:hover{text-decoration: none;}

 .righthalf{width:49%; float:right;}

  .righthalf ul{margin: 0px; padding-left: 0px; list-style: none; color: #000000;}
.righthalf ul li {
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  display: block;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 11px;
  padding: 9px 8px;
  text-decoration: none;
}

.righthalf ul li a{ text-decoration: none;}
.righthalf ul li a:hover{text-decoration: none;}
.readmore {
    float: right;
    left: 207px;
    position: relative;
    top: 78px;
    width: 135px;
}
.readmore a{text-decoration: none;}

/* fp blogs */
#fpblogs {
  float: left;
  margin-top: 10px;
  padding-top: 10px;
  width: 100%;
}
#fpblogshead {
color: #9E854D;
font-size: 18px;
margin-right: 5px;
padding-bottom: 1px;
background:#f9f9f9;
padding-left: 4px;
margin-top: 2px;
}
#fpblogscont ul li {
  border-right: 1px solid #EEEEEE;
  color: #000000;
  float: left;
  font-size: 14px !important;
  padding-bottom: 37px !important;
  width: 48%;
}
#fpblogscont ul li:last-child {
  border-right: none;
    padding-left: 7px;
  }
.blogimg.wp-post-image {
  float: left;
  margin-top: 7px;
  padding-right: 10px;
}
.blogtitle {
    display: none;
}
.bloglnk {
  background-color: #9E854C;
  color: #FFFFFF !important;
  font-size: 13.56px !important;
  font-weight: 500 !important;
  left: 108px !important;
  margin-left: -133px;
  padding: 7px 13px 7px 15px !important;
  position: relative !important;
  text-decoration: none !important;
  top: 30px !important;
}
#fname {
  background-color: #FEFEFD;
  background-image: url("http://192.185.25.44/~buffdemo/nailyourfinance/wp-content/uploads/2014/01/name.png");
  background-position: 270px 3px;
  background-repeat: no-repeat;
  border-radius: 0 !important;
  height: 24px !important;
}
#femail {
  background-color: #FEFEFD;
  background-image: url("http://192.185.25.44/~buffdemo/nailyourfinance/wp-content/uploads/2014/01/email.png") !important;
  background-position: 270px 6px !important;
  background-repeat: no-repeat;
  border-radius: 0 !important;
  height: 24px !important;
}
#fmessage {
  background-color: #FDFDFC;
  background-image: url("http://192.185.25.44/~buffdemo/nailyourfinance/wp-content/uploads/2014/01/message.png") !important;
  background-position: 270px 6px !important;
  background-repeat: no-repeat;
  border-radius: 0 !important;
  height: 92px !important;
}
#sendbut {
  border: 0.6px solid #C2C2C1;
  border-radius: 0;
  color: #FEFEFD;
  font-size: 17px;
  margin-right: 13px !important;
  padding: 5px 12px !important;
  text-align: center;
  width: 31% !important;
}


/* accordian*/

#head {
    /*background-color: #907A3F;
    color: #FFFFFF;*/
    font-size: 24px;
   padding: 3px 0 3px 15px;
}
#dhead {
    background-color: #907A3F;
    color: #FFFFFF;
     padding-left: 8px;
padding-top: 3px;
    }
#accor {
  background-color: #E9E7DA;
  padding-bottom: 1px;
  padding-top: 12px;
 
  font-size: 12px;
  
  color: #020202;
}
.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
  color: #8C773B;
  }
  .su-spoiler-icon-plus .su-spoiler-icon:before {
  color: #8C773B;
 }
 .su-spoiler-title {
  text-transform:uppercase;
  cursor: pointer;
  font-size: 12px !important;
  font-weight: 800 !important;
  line-height: 20px;
  min-height: 20px;
  padding: 7px 7px 7px 34px;
  position: relative;
  color: #020202 !important;
}
.su-spoiler-style-default > .su-spoiler-content {
  color: #020202 !important;
  font-size: 12px !important;
}
.su-accordion .su-spoiler {
  border-bottom: 1px dashed #020202;
   padding-left: 10px;
  }



.widgetlaqdytxt{font-size:15px; text-align:right; margin-top:10px;}


